<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Código de activación:</string>
	<key>Application is Activated</key>
	<string>La aplicación está activada</string>
	<key>Buy Now</key>
	<string>Comprar ahora</string>
	<key>Buy Now or Activate...</key>
	<string>Comprar ahora o activar...</string>
	<key>Deactivate on this device</key>
	<string>Desactivar en este dispositivo</string>
	<key>E-mail:</key>
	<string>Correo electrónico:</string>
	<key>Enter Your License</key>
	<string>Introducir su licencia</string>
	<key>License</key>
	<string>Licencia</string>
	<key>License is valid until: %@</key>
	<string>La licencia es válida hasta: %@</string>
	<key>No Active License</key>
	<string>No hay licencia activa</string>
	<key>Recover Your License...</key>
	<string>Recuperar su licencia...</string>
	<key>Trial</key>
	<string>Prueba</string>
	<key>Your License</key>
	<string>Su licencia</string>
	<key>n/a</key>
	<string>n/d</string>
</dict>
</plist>
